[
  {
    "code": " enterCorrectContent ",
    "value": "Silakan masukkan konten yang benar untuk langkah berikutnya"
  },
  {
    "code": "aihelp_albums",
    "value": "Album"
  },
  {
    "code": "aihelp_allow_photo_access",
    "value": "Izinkan Akses Foto"
  },
  {
    "code": "aihelp_allow_photo_access_set",
    "value": "Izinkan akses ke semua foto di Setelan"
  },
  {
    "code": "aihelp_back_to_help_center",
    "value": "Kembali ke Pusat Bantuan"
  },
  {
    "code": "aihelp_chat_hint",
    "value": "Silakan masuk sini"
  },
  {
    "code": "aihelp_check_appid",
    "value": "Silakan periksa AppID."
  },
  {
    "code": "aihelp_click_copy",
    "value": "Klik untuk menyalin"
  },
  {
    "code": "aihelp_contact_us",
    "value": "Hubungi kami"
  },
  {
    "code": "aihelp_copy_failed",
    "value": "Salinan gagal"
  },
  {
    "code": "aihelp_copy_success",
    "value": "Salin sukses"
  },
  {
    "code": "aihelp_data_not_found_msg",
    "value": "Maaf, tidak ada info seperti itu ditemukan"
  },
  {
    "code": "aihelp_enter_content",
    "value": "Silakan masuk sini"
  },
  {
    "code": "aihelp_enter_email_address",
    "value": "Masukkan email Anda"
  },
  {
    "code": "aihelp_enter_number",
    "value": "Masukkan angka"
  },
  {
    "code": "aihelp_faq_feedback",
    "value": "Beri kami saran supaya kami bisa melakukan yang lebih baik"
  },
  {
    "code": "aihelp_faq_feedback_suggest",
    "value": "Saran"
  },
  {
    "code": "aihelp_faq_feedback_thanks",
    "value": "Terima kasih atas tanggapan Anda."
  },
  {
    "code": "aihelp_faq_fetching_faqs",
    "value": "Mencari jawaban Anda…"
  },
  {
    "code": "aihelp_faq_helpful",
    "value": "Membantu"
  },
  {
    "code": "aihelp_faq_search_empty",
    "value": "Tidak ada FAQ yang ditemukan."
  },
  {
    "code": "aihelp_faq_search_hint",
    "value": "Jelaskan pertanyaan Anda"
  },
  {
    "code": "aihelp_faq_unhelpful",
    "value": "Tidak membantu"
  },
  {
    "code": "aihelp_faqs",
    "value": "FAQ"
  },
  {
    "code": "aihelp_file",
    "value": "Mengajukan"
  },
  {
    "code": "aihelp_file_not_select",
    "value": "Silakan pilih sebuah file."
  },
  {
    "code": "aihelp_fill_in",
    "value": "Isi"
  },
  {
    "code": "aihelp_form_hint",
    "value": "Isi formulir agar tim layanan pelanggan kami menghubungi Anda kembali"
  },
  {
    "code": "aihelp_friday",
    "value": "Jumat"
  },
  {
    "code": "aihelp_helpful_article",
    "value": "Apakah artikel ini berguna?"
  },
  {
    "code": "aihelp_homepage",
    "value": "Beranda"
  },
  {
    "code": "aihelp_icloud_sync_failed",
    "value": "Sinkronisasi iCloud gagal"
  },
  {
    "code": "aihelp_image_format_unsupport",
    "value": "Format gambar ini tidak didukung"
  },
  {
    "code": "aihelp_is_Answer_helpful",
    "value": "Apakah jawaban ini membantu?"
  },
  {
    "code": "aihelp_loading",
    "value": "Memuat~"
  },
  {
    "code": "aihelp_loading_failed",
    "value": "Pemuatan gagal"
  },
  {
    "code": "aihelp_max_file_limit_android",
    "value": "Anda dapat mengunggah maksimal %s file."
  },
  {
    "code": "aihelp_max_file_limit_ios",
    "value": "Anda dapat mengunggah maksimal %@ file."
  },
  {
    "code": "aihelp_max_file_limit_web",
    "value": "Anda dapat mengunggah maksimal {val} file."
  },
  {
    "code": "aihelp_media_upload_err_format",
    "value": "Format tidak didukung. Silakan unggah file mp4, png, jpg atau jpeg."
  },
  {
    "code": "aihelp_media_upload_err_format_web",
    "value": "Format file tidak didukung."
  },
  {
    "code": "aihelp_media_upload_err_net",
    "value": "Waktu transmisi habis. Gagal mengunggah."
  },
  {
    "code": "aihelp_media_upload_err_size",
    "value": "Ukuran file melebihi batas"
  },
  {
    "code": "aihelp_media_upload_err_size_android",
    "value": "Ukuran file melebihi batas, harap unggah file yang lebih kecil dari %sM"
  },
  {
    "code": "aihelp_media_upload_err_size_ios",
    "value": "Ukuran file melebihi batas, harap unggah file lebih kecil dari %ldM"
  },
  {
    "code": "aihelp_media_upload_err_size_web",
    "value": "Ukuran file melebihi batas, harap unggah file yang lebih kecil dari {size}M"
  },
  {
    "code": "aihelp_monday",
    "value": "Senin"
  },
  {
    "code": "aihelp_more_help",
    "value": "butuh lebih banyak bantuan?"
  },
  {
    "code": "aihelp_my_task",
    "value": "Tugas Saya"
  },
  {
    "code": "aihelp_network_check_fine",
    "value": "Koneksi Anda stabil"
  },
  {
    "code": "aihelp_network_check_in_progress",
    "value": "Pemeriksaan jaringan sedang berlangsung. Jika Anda keluar sekarang, pemeriksaan akan terganggu."
  },
  {
    "code": "aihelp_network_check_poor",
    "value": "Bolehkah Anda mengirimkan diagnosa status jaringan Anda kepada kami? Ini akan membantu kami memperbaiki koneksi jaringan Anda."
  },
  {
    "code": "aihelp_network_checking",
    "value": "Memeriksa koneksi Anda..."
  },
  {
    "code": "aihelp_network_error_msg",
    "value": "Maaf! Jaringan bermasalah."
  },
  {
    "code": "aihelp_network_no_connect",
    "value": "Silakan periksa koneksi jaringan dan izin akses jaringan Anda"
  },
  {
    "code": "aihelp_network_upload_log_title",
    "value": "Koneksi jaringan buruk"
  },
  {
    "code": "aihelp_new_conversation",
    "value": "Obrolan baru"
  },
  {
    "code": "aihelp_no",
    "value": "Batal"
  },
  {
    "code": "aihelp_no_page_no_browse",
    "value": "Halamannya tidak ada. Anda tidak dapat menelusuri halaman ini."
  },
  {
    "code": "aihelp_no_photo_access",
    "value": "Tanpa Akses, Buka 「Pengaturan」 - 「Privasi」 Untuk Memberikan Akses"
  },
  {
    "code": "aihelp_no_requested_page",
    "value": "Tampaknya kami tidak dapat menemukan halaman yang Anda minta"
  },
  {
    "code": "aihelp_no_task",
    "value": "Saat ini Anda tidak memiliki tugas."
  },
  {
    "code": "aihelp_op_cs",
    "value": "BANTUAN"
  },
  {
    "code": "aihelp_open_browser",
    "value": "Buka di browser Anda untuk mengunduh"
  },
  {
    "code": "aihelp_pending_additional_info",
    "value": "Menunggu Info Tambahan"
  },
  {
    "code": "aihelp_permission_denied",
    "value": "Kami perlu mengakses penyimpanan Anda untuk mengunggah gambar untuk Anda."
  },
  {
    "code": "aihelp_permission_ignored",
    "value": "Harap aktifkan akses ke Pengaturan \u003e Izin \u003e Penyimpanan sebelum mengunggah gambar."
  },
  {
    "code": "aihelp_permission_settings",
    "value": "Pengaturan"
  },
  {
    "code": "aihelp_popular_questions",
    "value": "Pertanyaan Teratas"
  },
  {
    "code": "aihelp_rate_additional_feedback_message",
    "value": "Silakan berikan saran atau masukan Anda yang berharga (Opsional)"
  },
  {
    "code": "aihelp_rate_app_hint",
    "value": "Apakah Anda bersedia menilai aplikasi ini?"
  },
  {
    "code": "aihelp_rate_button",
    "value": "Nilai sekarang"
  },
  {
    "code": "aihelp_rate_dissatisfied",
    "value": "Jelek"
  },
  {
    "code": "aihelp_rate_finished",
    "value": "Terima kasih telah menilai kami."
  },
  {
    "code": "aihelp_rate_request",
    "value": "Silakan berikan nilai kepada layanan kami"
  },
  {
    "code": "aihelp_rate_satisfied",
    "value": "Bagus"
  },
  {
    "code": "aihelp_related_articles",
    "value": "Artikel Terkait"
  },
  {
    "code": "aihelp_reply",
    "value": "Membalas"
  },
  {
    "code": "aihelp_reply_content",
    "value": "Konten balasan"
  },
  {
    "code": "aihelp_resolution_no",
    "value": "Belum terpecahkan"
  },
  {
    "code": "aihelp_resolution_request",
    "value": "Apakah masalah Anda sudah diselesaikan?"
  },
  {
    "code": "aihelp_resolution_yes",
    "value": "Terselesaikan"
  },
  {
    "code": "aihelp_resource_not_support",
    "value": "Sistem tidak mendukung sumber daya dalam format ini"
  },
  {
    "code": "aihelp_saturday",
    "value": "Sabtu"
  },
  {
    "code": "aihelp_save_failed",
    "value": "Gagal menyimpan"
  },
  {
    "code": "aihelp_save_seccessfully",
    "value": "Berhasil disimpan"
  },
  {
    "code": "aihelp_search_result",
    "value": "Hasil pencarian untuk 「{val}」"
  },
  {
    "code": "aihelp_select",
    "value": "Pilih"
  },
  {
    "code": "aihelp_select_date",
    "value": "Pilih tanggal"
  },
  {
    "code": "aihelp_select_file",
    "value": "Pilih File"
  },
  {
    "code": "aihelp_select_max_options_android",
    "value": "Pilih hingga %s opsi"
  },
  {
    "code": "aihelp_select_max_options_ios",
    "value": "Pilih hingga %@ opsi"
  },
  {
    "code": "aihelp_select_max_options_web",
    "value": "Pilih hingga {count} opsi"
  },
  {
    "code": "aihelp_select_option",
    "value": "Silakan pilih salah satu opsi"
  },
  {
    "code": "aihelp_select_photo",
    "value": "Pilih foto"
  },
  {
    "code": "aihelp_send",
    "value": "Kirim"
  },
  {
    "code": "aihelp_sticker",
    "value": "stiker"
  },
  {
    "code": "aihelp_storage_permission",
    "value": "Harap aktifkan izin penyimpanan sehingga Anda dapat memilih gambar atau video untuk diunggah sebagai umpan balik ke layanan pelanggan"
  },
  {
    "code": "aihelp_submit",
    "value": "Kirim"
  },
  {
    "code": "aihelp_submit_ticket",
    "value": "Anda telah mengirimkan tugas. Silakan buka [Tugas Saya] untuk memeriksa kemajuannya."
  },
  {
    "code": "aihelp_sunday",
    "value": "Minggu"
  },
  {
    "code": "aihelp_switched_to_agent",
    "value": "Anda sekarang terhubung ke agen manusia"
  },
  {
    "code": "aihelp_task_content",
    "value": "Rincian Tugas"
  },
  {
    "code": "aihelp_task_status",
    "value": "Status tiket"
  },
  {
    "code": "aihelp_thursday",
    "value": "Kamis"
  },
  {
    "code": "aihelp_ticket_closed",
    "value": "Tiket saat ini telah ditutup."
  },
  {
    "code": "aihelp_tuesday",
    "value": "Selasa"
  },
  {
    "code": "aihelp_typing_indicator",
    "value": "Agen sedang mengetik..."
  },
  {
    "code": "aihelp_upload_attachment",
    "value": "Unggah lampiran"
  },
  {
    "code": "aihelp_video_format_unsupport",
    "value": "Format video tidak didukung"
  },
  {
    "code": "aihelp_view_all_questions",
    "value": "Lihat semua {num} pertanyaan"
  },
  {
    "code": "aihelp_view_all_results",
    "value": "Lihat semua hasil pencarian"
  },
  {
    "code": "aihelp_view_all_sections",
    "value": "Lihat semua {num} kategori"
  },
  {
    "code": "aihelp_view_details",
    "value": "Lihat Rincian"
  },
  {
    "code": "aihelp_wednesday",
    "value": "Rabu"
  },
  {
    "code": "aihelp_yes",
    "value": "Setuju"
  },
  {
    "code": "aihelp_yesterday",
    "value": "Kemarin"
  },
  {
    "code": "cameraPermission",
    "value": "Kami memerlukan akses ke izin kamera Anda untuk mengaktifkan fitur pemindaian kode QR untuk menghubungkan perusahaan Anda."
  },
  {
    "code": "copy",
    "value": "Salinan"
  },
  {
    "code": "defaultCompletedTip",
    "value": "Peringkat default selesai otomatis."
  },
  {
    "code": "details",
    "value": "Detail"
  },
  {
    "code": "domainBindError",
    "value": "Harap pindai kode untuk menghubungkan perusahaan Anda atau periksa informasi perusahaan sebelum masuk."
  },
  {
    "code": "download",
    "value": "Unduh"
  },
  {
    "code": "image",
    "value": "Gambar"
  },
  {
    "code": "link",
    "value": "Tautan"
  },
  {
    "code": "messageWithdrawn",
    "value": "Pesan Ditarik"
  },
  {
    "code": "noMoreData",
    "value": "Tidak ada data lagi"
  },
  {
    "code": "scanHint",
    "value": "Silakan pindai kode QR di bagian pengikatan avatar-APP backend AIHelp untuk menautkan perusahaan Anda."
  },
  {
    "code": "selectAll",
    "value": "Pilih Semua"
  },
  {
    "code": "sendImage",
    "value": "Kirim Gambar"
  },
  {
    "code": "tapOrPullUpToLoadMore",
    "value": "Ketuk atau tarik ke atas untuk memuat lebih banyak"
  },
  {
    "code": "translate",
    "value": "Menerjemahkan"
  },
  {
    "code": "unavailableTips",
    "value": "Konten saat ini telah disesuaikan dan untuk sementara tidak tersedia."
  },
  {
    "code": "unconfirmed",
    "value": "Belum dikonfirmasi"
  },
  {
    "code": "video",
    "value": "Video"
  },
  {
    "code": "you",
    "value": "Anda"
  }
]